Subject: can't compile with modssl

From: [email-masked]
Date: Mon, 22 Jul 2002 17:17:56 +0200

Hi all,

I've followed all the instructions to get my Apache compiled with mod_SSL
and I'm keeping getting the following error after making my "modSSL patched
Apache sources.)

Please help if you can, I'ld appreciate very much.

Thanx
The compile looks OK until it suddenly stop giving the following error :

gcc -c  -I../../os/unix -I../../include   -DLINUX=22 -DMOD_SSL=208110
-DUSE_HSRE
GEX -DEAPI -DEAPI `../../apaci` -fpic -DSHARED_MODULE -DSSL_COMPAT
-DSSL_USE_SDB
M -I/soft/sources/PSA_Lamp_1.0.1/openssl-0.9.6d/include -DMOD_SSL_VERSION
=""2.8.
10"" mod_ssl.c && mv mod_ssl.o mod_ssl.lo
mod_ssl.c:76: malformed floating constant
mod_ssl.c:76: parse error before `2.8'
mod_ssl.c:77: malformed floating constant
mod_ssl.c:77: parse error before `2.8'
make[4]: *** [mod_ssl.lo] Error 1
make[3]: *** [all] Error 1
make[2]: *** [subdirs] Error 1
make[2]: Leaving directory `/soft/sources/PSA_Lamp_1.0.1/apache_1.3.26/src'
make[1]: *** [build-std] Error 2
make[1]: Leaving directory `/soft/sources/PSA_Lamp_1.0.1/apache_1.3.26'
make: *** [build] Error 2
{op}@bexh35 #

                         \\\___///
                         \\  _ _  //
                       (  @ @  )
+-------------------oOOo-(_)-oOOo--------------------+

Abdel RAMLI
[email-masked]
Consultant Altaïr Technologies
PSA Peugeot Citroën | site de Bessoncourt
Unité: DINQ/DSIN/INSI/ETSO/PRD
Tel : 03 84 46 92 79 (229279)
+--------------------------- ---Oooo-------------------+
                       oooO        (  )
                       (  )         )/
                        \(         (_)
                        (_)

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]